Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
TabWidgetHidableMenuGraphicsProxy.h File Reference
`#include <QtGui/QTabWidget>`
`#include "tulip/GraphicsWidgetBase.h"`
Include dependency graph for TabWidgetHidableMenuGraphicsProxy.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::TabWidgetHidableMenuGraphicsProxy

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012